.search {
    position: relative;
}
.search input {
    background-color: white;
    padding: 10px 10px 15px 50px;
    border-radius: 10px;
    border: none;
    outline: none;
    margin-bottom: 30px;
}
.search input::placeholder {
    color: #B0BEC5;
}
.search_btn {
    position: absolute;
    top: -1px;
    left: 5px;
    background-color: #10b2453d;
    border-radius: 5px;
    padding: 14px 6px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

